BRT Time Now
BRT is the abbreviation of Brasilia Time. Time zone offset of BRT is UTC-03. Brasilia Time is 3 hours behind from the UTC universal time. BRT current date is 6th Tuesday October 2026. Current time in BRT (BRT).
BRT Time
08:22:43
6 October 2026 Tuesday
BRT is the acronym used for Brasilia Time. This is the time standard used in winter months in most of the country’s territory, namely in northwestern part of it. Brasilia Time is 3 hours behind the UTC time standard, and it is effective in autumn-spring period of time in such cities as Brasilia, Sao Paolo, Curitiba, Porto Alegre, and many others.
What time is it in Brasilia Time now? It is 08:22:43 right now.
Brasilia Time Date and Time Now in Various Formats
| Date Time Format | BRT Date Time Now |
|---|---|
| UTC | 2026-10-06T08:22:43Z |
| ISO-8601 | 2026-10-06T08:22:43+0000 |
| RFC 2822 | Tue, 06 Oct 2026 08:22:43 +0000 |
| RFC 850 | Tuesday, 06-Oct-26 08:22:43 UTC |
| RFC 1036 | Tue, 06 Oct 26 08:22:43 +0000 |
| RFC 1123 | Tue, 06 Oct 2026 08:22:43 +0000 |
| RFC 822 | Tue, 06 Oct 26 08:22:43 +0000 |
| RFC 3339 | 2026-10-06T08:22:43+00:00 |
| ATOM | 2026-10-06T08:22:43+00:00 |
| COOKIE | Tuesday, 06-Oct-2026 08:22:43 UTC |
| RSS | Tue, 06 Oct 2026 08:22:43 +0000 |
| W3C | 2026-10-06T08:22:43+00:00 |
| Unix Epoch | 1791274963 |
| YYYY-DD-MM HH:MM:SS | 2026-06-10 08:22:43 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-06-10 08:22:43 AM |
| DD-MM-YYYY HH:MM:SS | 06-10-2026 08:22:43 |
| MM-DD-YYYY HH:MM:SS | 10-06-2026 08:22:43 |